Win32-API

Errors

Win32-API-0.71 has the following 2 errors.

CategoryError
consistent_version0.50,0.63,0.65,0.71
proper_libsAPI.pm, Callback.pm, Struct.pm, Test.pm, Type.pm